Actualiza tu Chrome, problemas con interpretación del SSL

publicado por, Roger, en Noticias

Vota por este artículo

(1 Voto)

Chrome, el navegador de Google, ha tenido un problema con la interpretación de los certificados SSL ya que considera como válidos algunos que no lo han sido. Es por ello que hay que actualizar rápidamente el navegador para evitar que entremos en una página web que se haya identificado como una persona moral y realmente sea un hacker.

La primera actualización puede dar problemas, según las propias fuentes de Google, por lo que habrá que estar atento para solucionar el parche del parche. Otra opción sería utilizar otro navegador como Firefox, Opera, Internet Explorer o Safari mientras Chrome repone su sistema de seguridad.

El problema de Chrome parece ser en la identificación y confirmación de la autoridad. Por tanto significa que a la hora de entrar en una web con phishing puede darse como válida. No es por tanto un problema de certificado de seguridad sino de los navegadores ya que es solo un fallo del software de Google.

La importancia de los certificados SSL es la confianza. Sin ellos los millones de dólares que cada día se transfieren a través de Internet, por compra o por movimiento bancario, no se podrían dar. Los certificados SSL protegen con el cifrado de datos contraseñas, claves, números bancarios y un largo etcétera. También ayuda a que los correos electrónicos puedan ser totalmente privados.

Esto coloca mejor a Firefox ya que además de no tener el fallo de interpretación de los certificados SSL está liderando la integración de las búsquedas encriptadas de Google también con https.


Facebook Twitter Email

Compárte:


Más de esta categoria: Cuidado desde dónde descargan Angry Birds


¿TIENES ALGO QUE DECIR?